/**
*	@lastsync 2013-06-26
*/

html * {
    font-size: 100.01%;
}
body {
    padding: 0;
    font-family: arial, sans-serif;
    font-size: 88%;
    height: 100%;
    line-height: 1.7;
    margin: 0;
    color:#3f373f;
}
#fn_content {
    padding: 0;
    color: #333333;
    min-width: 420px;
    max-width: 85em;
    margin: 0 auto;
    background-color: #fff;
}
.fn_top #fn_content {
    padding: 10px;
    box-shadow: 0px 0px 40px 0px rgba(102, 102, 102, 0.53);
}
body.fn_top {
    text-align: left;
    margin: 15px auto 10px auto;
    width: 1000px;
    -moz-box-shadow: 0px 28px 85px 5px #ccc;
    -webkit-box-shadow: 0px 28px 85px 5px #ccc;
    box-shadow: 0px 28px 85px 5px #ccc;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
#fn_content td {
    vertical-align: top;
}
.ranking_icon {
    float: right;
}
.fn_top .standalone_header {
    content: "";
    height: 157px;
    background-image: url("//freinet-online.de/query/files/686/header.gif") !important;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
.fn_framed .standalone_header {
    display: none;
}
body.fn_framed {
    padding: 10px 5px 10px 0;
}
.fn_framed body,
.fn_framed #fn_content {
    background-color: transparent;
}
.cc-window {
    background-color:#009A95 !important;
    color: #fff !important;
}
.cc-btn, .cc-revoke {
    background-color:#00bfba !important;
    color: #0a2b1d !important;
}
.icon_print {
    padding-right: 16px;
    text-align: right;
}
.fieldset_filter,
.innertblborder {
    border: 1px solid #CD071E;
    background: #eee;
    margin-bottom: 6px;
}
.innertblborder select,
.innertblborder table td select {
    width: 100%;
}
.map_button {
    float: right;
}
.thirdrow {
    text-align: left;
    background-color: #FF6600;
}
.firstrow {
    text-align: left;
}
.secondrow {
    text-align: left;
}
.fieldset {
    text-align: left;
    padding: 6px;
    border: 0px solid #FFFFFF;
}

/* Mehr Infos - Link zur MailFormular */
#fn_iframe div.contact_for_offer {
    margin: 12px 0 12px 12px;
    text-align: center;
    float: right;
    width: 180px;
}
#fn_iframe a.contact_for_offer {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 3px;
    border: 1px solid #CD071E;
    padding: 4px;
}

/* Zielgruppenbreite einschränken wegen Kontaktlink */
#block_4 {
    width: 60%;
}
#freinet_link {
    text-align: center;
    margin-top: 4px;
    color: #CD071E;
    text-align: center;
}
a.freinetlink {
    text-decoration: none;
    color: #CD071E;
}
.back_link {
    font-weight: bold;
}
.t_detail {
    text-align: left;
    vertical-align: top;
    margin: 4px;
}
.detail_title,
.content_title {
    font-family: 'Titillium Web', Tahoma, Arial, arial, sans-serif;
    font-size: 120%;
    color: #CD071E;
    font-weight: bold;
    line-height: 150%;
    border-bottom: 1px solid #bbb;
    margin: 20px 0 -5px 0;
    padding: 0;
}
.detail_title {
    font-size: 130%;
}
.legend {
    text-align: right;
    padding-right: 16px;
    margin-bottom: 10px;
}

table {
    text-align: left;
}
.no_hits, .go_back {
    padding-right: 16px;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: bold;
    margin: 0 0 1em;
}

h2 {
    font-size: 1em;
}

input, select {
    font: 1em verdana, arial;
}
a.bltit {

    font-weight: bold;
    text-decoration: none;
}
.zeile_treffer {
    font-weight: bold;
    padding: 14px 2px 12px 0px;
}
div.kopf_content_typ_1 {
    margin: 3px 0 4px 0;
    vertical-align: baseline;
    padding: 3px 16px 3px 2px;
    border-top: 1px solid #bbb;
    margin: 5px 0 6px 0;
    display: table;
    width: 100%;
}
div.titel {
    font-size: 122%;
    font-weight: bold;
    color: #CD071E;
    margin: 5px 0 6px 0;
}
.einrichtung_titel {
    font-weight: bold;
    margin: 0 0 6px 30px;
}
div.kurz {
    line-height: 1.5em;
    color: #000;
    padding: 0 0 0 30px;
}
hr, .hr_div, .div_hr {
    border: none;
    border-top: solid 1px #bbb;
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
}

/** Blöcke */
.block1 {
    margin: 8px 0 10px 0;
}

/** untereinander */
.block2 {
    margin: 8px 0 10px 0;
}

/** nebeneinander */
.block_title {
    font-weight: bold;
    padding: 1px;
    padding-bottom: 5px;
    text-align: left;
}
.block_content {
    padding: 2px;
}
.block_content p:empty,
.block_content h3:empty,
.block_content span:empty,
.block_content div:empty {
    display: none;
}
.block_content p:first-child {
    margin: 0px;
}
.block_content div:first-child {
    margin: 0px;
}

label {
    margin: 0em;
    color: #000;
}

span.label_left {
    float: left;
    text-align: left;
    width: 6em;
    margin: 0em;
}
a {
    color: #CD071E;
    text-decoration: none;
}
a:hover {
    color: #CD071E;
    text-decoration: underline;
}
a:visited {
    color: #CD071E;
}
ul {
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 1em;
}
li {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}
li:before {
    content: "- ";
}

img {
    border: 0em;
}
.mehr_link {
    text-align: right;
}
.mehr_link a {
    font-weight: bold;
}

/*
 * This is a very simple version of a 'loading screen': there are much
 * fancier ones you can use instead, like
 * http://codepen.io/collection/HtAne/
 * http://jh3y.github.io/-cs-spinner/
 */
#loader,
#nothing_to_show {
    position: relative;
    top: -800px;
    height: 800px;
    width: 100%;
    background: #fff !important;
    transition: background 1s ease-out;
    -webkit-transition: background 1s ease-out;
    border: 1px solid #ddd;
    background-image: none !important;
    color: #eee;
}
#loader {
     background: #eee !important;
}
#loader.done {
    background: #eee !important;
    opacity: .8;
}
#loader.hide {
    display: none;
}
#loader .message,
#nothing_to_show .message {
    position: absolute;
    left: 45%;
    top: 40%;
    vertical-align: central;
    color: #000;
    text-align: center;
}
#loader_image {
    background-image: url("//freinet-online.de/query/files/686/loader.gif") !important;
    width: 173px !important; /* konkrete Breite des Bildes */
    height: 169px !important; /* konkrete Höhe des Bildes */
    display: inline-block;
}
.fieldset_filter {
    margin-top: 0 !important;
}

/* deepsearch // erweiterte Suche */
.deepsearch_button {
    margin: 0;
    padding: 0;
    text-align: right;
    clear: both;
}
.deepsearch_link {
    border: 1px solid #CD071E !important;
    padding: 4px 6px 4px 6px !important;
    border-radius: 0 !important;
    border-bottom: 0 !important;
    margin-left: 8px;
}
.ds_active {
    background-color: #efefef;
    color: #000 !important;
}
.ds_inactive {
    background-color: #cbcbcb;
    color: #333 !important;
    padding-bottom: 3px !important;
    border-bottom: 0px solid #CD071E !important;
}

@media screen and ( max-width: 800px ) {
    .fn_top .standalone_header {
        height: 200px;
        margin-bottom: 20px;
    }
}

@media screen and ( max-width: 600px ) {
    .fn_top .standalone_header {
        height: 150px;
        margin-bottom: 20px;
    }
}

@media screen and ( max-width: 480px ) {
    .fn_top .standalone_header {
        height: 115px;
        margin-bottom: 20px;
    }
}
.leaflet-popup-content-wrapper {
    border: 5px solid #CD071E !important;
    border-radius: 3px !important;
}

@media screen and ( max-width: 466px ) {
    /* linearization for grid module */
    .linearize-level-420, .linearize-level-420 > [class*="ym-g"] {
        display: block;
        float: none;
        padding: 0;
        margin: 0;
        width: 100% !important;
    }

    /* reset defined gutter values */
    .linearize-level-420 > [class*="ym-g"] > [class*="ym-gbox"] {
        overflow: hidden; /* optional for containing floats */
        padding: 0;
        margin: 0;
    }

    .block1 .block_title {
        padding: 20px 0px 10px 0 !important
    }

    .fieldset_filter .ym-gbox input[type="button"],
    .fieldset_filter .ym-gbox input[type="reset"],
    .fieldset_filter .ym-gbox input[type="submit"] {
        margin-top: 1em !important;
    }

    .fieldset_filter .ym-gbox input[type="button"],
    .fieldset_filter .ym-gbox input[type="reset"],
    .fieldset_filter .ym-gbox input[type="submit"] {
        margin-left: 0 !important;
    }

    .ym-form .ym-fbox-text input,
    .ym-form .ym-fbox-text textarea {
        margin-top: 0;
    }

    .ym-form .ym-fbox-select select {
        margin-top: 0;
    }

}